namespace TP04Ex2_AfficherNombres
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.lbltable = new System.Windows.Forms.Label();
            this.Label1 = new System.Windows.Forms.Label();
            this.txtnb = new System.Windows.Forms.TextBox();
            this.btnafficher = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // lbltable
            // 
            this.lbltable.BackColor = System.Drawing.Color.White;
            this.lbltable.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lbltable.Location = new System.Drawing.Point(24, 52);
            this.lbltable.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbltable.Name = "lbltable";
            this.lbltable.Size = new System.Drawing.Size(124, 164);
            this.lbltable.TabIndex = 7;
            // 
            // Label1
            // 
            this.Label1.AutoSize = true;
            this.Label1.Location = new System.Drawing.Point(21, 17);
            this.Label1.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(87, 13);
            this.Label1.TabIndex = 6;
            this.Label1.Text = "Table du nombre";
            // 
            // txtnb
            // 
            this.txtnb.Location = new System.Drawing.Point(117, 13);
            this.txtnb.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.txtnb.Name = "txtnb";
            this.txtnb.Size = new System.Drawing.Size(32, 20);
            this.txtnb.TabIndex = 5;
            // 
            // btnafficher
            // 
            this.btnafficher.Location = new System.Drawing.Point(158, 8);
            this.btnafficher.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.btnafficher.Name = "btnafficher";
            this.btnafficher.Size = new System.Drawing.Size(77, 27);
            this.btnafficher.TabIndex = 4;
            this.btnafficher.Text = "Afficher";
            this.btnafficher.UseVisualStyleBackColor = true;
            this.btnafficher.Click += new System.EventHandler(this.btnafficher_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(256, 230);
            this.Controls.Add(this.lbltable);
            this.Controls.Add(this.Label1);
            this.Controls.Add(this.txtnb);
            this.Controls.Add(this.btnafficher);
            this.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.Name = "Form1";
            this.Text = "Tables de multiplication";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Label lbltable;
        internal System.Windows.Forms.Label Label1;
        internal System.Windows.Forms.TextBox txtnb;
        internal System.Windows.Forms.Button btnafficher;

    }
}

